关闭

编译skia时遇到的问题及解决方法

工具要求:1.VS2013,更新至update4以上(这里用的是VS2013 Ultimate版Update5)(这个很重要,不然编译不了,因为skia用了很多C++11的新特性) 2.Python2.7.x 3.google的最新depot_tools工具集 4.skia版本: Date: Tue Dec 15 13:07:21 2015 -0800...
阅读(2981) 评论(1)
    个人资料
    • 访问:3243771次
    • 积分:22250
    • 等级:
    • 排名:第341名
    • 原创:204篇
    • 转载:104篇
    • 译文:5篇
    • 评论:904条
    ★☆个人站点☆★
    ★☆个人说明☆★
    ★☆讨论交流☆★

    欢迎关注微信:思维与睿智

    欢迎加入 JavaQQ群:226159645

    欢迎加入 C/C++QQ群:226157456

    博客专栏
    最新评论